<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/style.css">

    <title>IC "Repair Design Project"</title>
</head>

<body>
    <header class="header">
        <div class="navbar">
            <div class="container">
                <div class="navbar-block">
                    <div class="navbar__logo">
                        <a href="/">IC "Repair Design Project"</a>
                    </div>
                    <div class="navbar__burger">
                        <span></span>
                    </div>
                    <nav class="navbar__menu">
                        <ul>
                            <li><a href="#">HOME</a></li>
                            <li><a href="#">PROJECTS</a></li>
                            <li><a href="#">MEASUREMENT</a></li>
                            <li><a href="#">TEAM</a></li>
                            <li><a href="#">REVIEWS</a></li>
                            <li><a href="#">CONTACTS</a></li>
                        </ul>
                    </nav>
                    <div class="navbar__call">
                        <a class="navbar__phone" href="tel:+79287683239">+7 (928) 768-32-39</a>
                        <button class="button">Request a call</button>
                    </div>
                </div>
            </div>
        </div>
    </header>
    <main>
        <section class="intro">
            <div class="instagram">
                <a href="">INSTAGRAM</a>
            </div>
            <div class="intro-container">

                <div class="container">


                    <h1 class="intro__title">Turnkey Repair in the <br>
                        city of <span>Rostov-on-Don</span></h1>
                    <p class="intro__subtitle">Get ready-made turnkey repairs on time <br>
                        with work time saving up to 45 days and 20% from <br>
                        cost of materials due to the organization of work</p>
                    <div class="intro__buttons">
                        <button class="button">CALCULATE THE COST</button>
                        <button class="button button-second">SUBMIT YOUR APPLICATION</button>
                    </div>
                </div>
            </div>

        </section>
        <section class="projects main__projects projects-desktop">
            <div class="container">

            </div>
            <div class="container-wide container">
                <!-- <div class="projects__thumbs" id="bullets">
                    <div class="swiper-wrapper projects-thumbs-wrap">
                        <div class="swiper-slide projects__tab">Rostov-on-Don, Admiral</div>
                        <div class="swiper-slide projects__tab">Sochi Thieves</div>
                        <div class="swiper-slide projects__tab">Rostov-on-Don Patriotic</div>
                    </div>
                </div> -->
                <div class="swiper-container">

                    <div class="projects-slider swiper-wrapper">

                        <div class="projects-item swiper-slide">

                            <div class="projects-item__left">
                                <h2 class="projects__title">Completed projects</h2>
                                <p class="projects__subtitle">Only a small part of the work performed by our company is
                                    presented on the site. For 14 years on in the construction
                                    market we have made happy more than 1000 families</p>
                                <ul class="projects__info">
                                    <li class="projects-info__item">
                                        <h3 class="projects-info__title">City:</h3>
                                        <span class="projects-info__text">Rostov-on-Don <br>
                                            LCD admiral</span>
                                    </li>
                                    <li class="projects-info__item">
                                        <h3 class="projects-info__title">apartment area:</h3>
                                        <span class="projects-info__text">81 m2</span>
                                    </li>
                                    <li class="projects-info__item">
                                        <h3 class="projects-info__title">Repair time:</h3>
                                        <span class="projects-info__text">3.5 months</span>
                                    </li>
                                    <li class="projects-info__item">
                                        <h3 class="projects-info__title">Repair Cost:</h3>
                                        <span class="projects-info__text">Upon request</span>
                                    </li>
                                </ul>



                            </div>
                            <div class="projects-item__right ">
                                <div class="swiper-pagination pagination__top"></div>

                                <div class="swiper-wrapper">
                                    <div class="projects__img swiper-slide">
                                        <img src="img/slider-1.jpg" alt="">
                                    </div>
                                    <div class="projects__img swiper-slide">
                                        <img src="img/slider-1.jpg" alt="">
                                    </div>
                                    <div class="projects__img swiper-slide">
                                        <img src="img/slider-1.jpg" alt="">
                                    </div>
                                </div>
                                <!-- If we need navigation buttons -->
                                <div class="swiper-button-next projects-item__next"><img src="img/slider-next.svg"
                                        alt="next slide">
                                </div>

                            </div>
                        </div>
                        <div class="projects-item swiper-slide">

                            <div class="projects-item__left">
                                <h2 class="projects__title">Completed projects</h2>
                                <p class="projects__subtitle">Only a small part of the work performed by our company is
                                    presented on the site. For 14 years on in the construction
                                    market we have made happy more than 1000 families</p>
                                <ul class="projects__info">
                                    <li class="projects-info__item">
                                        <h3 class="projects-info__title">City:</h3>
                                        <span class="projects-info__text">Rostov-on-Don <br>
                                            LCD admiral</span>
                                    </li>
                                    <li class="projects-info__item">
                                        <h3 class="projects-info__title">apartment area:</h3>
                                        <span class="projects-info__text">8124124 m2</span>
                                    </li>
                                    <li class="projects-info__item">
                                        <h3 class="projects-info__title">Repair time:</h3>
                                        <span class="projects-info__text">3345.5 months</span>
                                    </li>
                                    <li class="projects-info__item">
                                        <h3 class="projects-info__title">Repair Cost:</h3>
                                        <span class="projects-info__text">Upon reques22dgdfgdgf dgdgdt</span>
                                    </li>
                                </ul>

                            </div>
                            <div class="projects-item__right">
                                <div class="swiper-pagination pagination__top"></div>

                                <div class="swiper-wrapper">
                                    <div class="projects__img swiper-slide">
                                        <img src="img/slider-2.jpg" alt="">
                                    </div>
                                    <div class="projects__img swiper-slide">
                                        <img src="img/slider-1.jpg" alt="">
                                    </div>
                                    <div class="projects__img swiper-slide">
                                        <img src="img/slider-1.jpg" alt="">
                                    </div>
                                </div>
                                <!-- If we need navigation buttons -->
                                <div class="swiper-button-next projects-item__next"><img src="img/slider-next.svg"
                                        alt="next slide">
                                </div>

                            </div>
                        </div>

                        <div class="projects-item swiper-slide">

                            <div class="projects-item__left">
                                <h2 class="projects__title">Completed projects</h2>
                                <p class="projects__subtitle">Only a small part of the work performed by our company is
                                    presented on the site. For 14 years on in the construction
                                    market we have made happy more than 1000 families</p>
                                <ul class="projects__info">
                                    <li class="projects-info__item">
                                        <h3 class="projects-info__title">City:</h3>
                                        <span class="projects-info__text">Rostov-on-Omsk <br>
                                            LCD admiral</span>
                                    </li>
                                    <li class="projects-info__item">
                                        <h3 class="projects-info__title">apartment area:</h3>
                                        <span class="projects-info__text">1111 m2</span>
                                    </li>
                                    <li class="projects-info__item">
                                        <h3 class="projects-info__title">Repair time:</h3>
                                        <span class="projects-info__text">3345.5 months</span>
                                    </li>
                                    <li class="projects-info__item">
                                        <h3 class="projects-info__title">Repair Cost:</h3>
                                        <span class="projects-info__text">Lorem ipsum dolor .</span>
                                    </li>
                                </ul>

                            </div>
                            <div class="projects-item__right">
                                <div class="swiper-pagination pagination__top"></div>

                                <div class="swiper-wrapper">
                                    <div class="projects__img swiper-slide">
                                        <img src="img/slider-2.jpg" alt="">
                                    </div>
                                    <div class="projects__img swiper-slide">
                                        <img src="img/slider-1.jpg" alt="">
                                    </div>
                                    <div class="projects__img swiper-slide">
                                        <img src="img/slider-1.jpg" alt="">
                                    </div>
                                </div>
                                <!-- If we need navigation buttons -->
                                <div class="swiper-button-next projects-item__next"><img src="img/slider-next.svg"
                                        alt="next slide">
                                </div>

                            </div>
                        </div>

                    </div>
                    <div class="projects__navigation">
                        <div class="swiper-prev"><img src="img/slider-left.svg" alt=""></div>

                        <div class="swiper-pagination pagination__bottom projects__pagination"></div>
                        <div class="swiper-next"><img src="img/slider-right.svg" alt=""></div>
                    </div>
                </div>

            </div>

        </section>

        <section class="projects main__projects projects-mobile">
            <div class="container">
                <div class="projects-item">

                    <div class="projects-item__left">
                        <h2 class="projects__title">Completed projects</h2>
                        <p class="projects__subtitle">Only a small part of the work performed by our company is
                            presented on the site. For 14 years on in the construction
                            market we have made happy more than 1000 families</p>

                        <div class="projects-item__right">

                            <div class="swiper-wrapper">
                                <div class="projects__img swiper-slide">
                                    <img src="img/slider-2.jpg" alt="">
                                </div>
                                <div class="projects__img swiper-slide">
                                    <img src="img/slider-2.jpg" alt="">
                                </div>
                                <div class="projects__img swiper-slide">
                                    <img src="img/slider-1.jpg" alt="">
                                </div>
                            </div>
                            <!-- If we need navigation buttons -->
                            <div class="swiper-button-prev projects-item__prev"><img src="img/slider-next.svg"
                                    alt="prev"></div>
                            <div class="swiper-button-next projects-item__next"><img src="img/slider-next.svg"
                                    alt="next"></div>

                        </div>
                        <ul class="projects__info">
                            <li class="projects-info__item">
                                <h3 class="projects-info__title">City:</h3>
                                <span class="projects-info__text">Omsk
                                </span>
                            </li>
                            <li class="projects-info__item">
                                <h3 class="projects-info__title">apartment area:</h3>
                                <span class="projects-info__text">811 m2</span>
                            </li>
                            <li class="projects-info__item">
                                <h3 class="projects-info__title">Repair time:</h3>
                                <span class="projects-info__text">3.5 monthsmonthsmonthsmonths</span>
                            </li>
                            <li class="projects-info__item">
                                <h3 class="projects-info__title">Repair Cost:</h3>
                                <span class="projects-info__text">wefwef request</span>
                            </li>
                        </ul>


                    </div>



                </div>
            </div>
        </section>

        <div class="bg-white">
            <section class="broadcast main__broadcast">
                <div class="container">
                    <div class="section__heading">
                        <h2 class="section__title">Online control</h2>
                        <div class="section__icon">
                            <img src="img/broadcast.svg" alt="icon">
                        </div>
                    </div>
                    <div class="broadcast-block">

                        <div class="broadcast__video">
                            <iframe width="100%" height="100%" src="https://www.youtube.com/embed/9NI-PXFYaS0"
                                frameborder="0"
                                allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
                                allowfullscreen></iframe>
                        </div>
                        <p class="section__text">At each facility, a camera is installed that broadcasts the progress of
                            work on the clock. At any time, you can go to our website and monitor the progress of work
                            in
                            your apartment. You can watch the live broadcast from one of our facilities! <br>

                            Leave a request below and you will receive a link to the broadcast.</p>
                    </div>
                    <div class="broadcast__form">
                        <form action="#">
                            <div class="broadcast-form-block">
                                <div class="broadcast-form-wrap">
                                    <div class="broadcast-form__item">
                                        <label class="broadcast-form__label" for="input__name">Name</label> <input
                                            required id="input__name" type="text" class="broadcast-form__input"
                                            placeholder="What is your name:">
                                    </div>
                                    <div class="broadcast-form__item">
                                        <label class="broadcast-form__label" for="input__phone">Phone</label> <input
                                            required id="input__phone" type="text" class="broadcast-form__input"
                                            placeholder="Your phone number:">

                                    </div>
                                    <button type="submit" class="broadcast-form__submit button">Submit</button>
                                </div>

                                <div class="broadcast__checkbox">
                                    <input class="custom-checkbox" type="checkbox" id="color-2" name="color-2"
                                        value="red">
                                    <label for="color-2">I agree to the processing of personal data </label>
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
            </section>
            <section class="repair">
                <div class="container">
                    <div class="section__heading">
                        <h2 class="section__title">TYPES OF REPAIR</h2>
                        <div class="section__icon">
                            <img src="img/broadcast.svg" alt="icon">
                        </div>
                    </div>
                    <div class="repair-wrap main__repair">
                        <div class="repair__item">
                            <div class="repair__img">
                                <img src="./img/repair-1.jpg" alt="">
                            </div>
                            <div class="repair__descr">
                                <div class="repair__info">
                                    <h3 class="repair__title">Redecorating</h3>
                                    <ul>
                                        <li>Dismantling of old coatings</li>
                                        <li>Wallpapering</li>
                                        <li>Painting walls and ceilings</li>
                                        <li>Laying flooring</li>
                                        <li>Replacing plumbing</li>
                                        <li>Replacing sockets and switches</li>
                                        <li>Replacing doors</li>
                                    </ul>
                                </div>
                                <span class="repair__price">
                                    from 900 rub / m2
                                </span>
                            </div>
                        </div>
                        <div class="repair__item">
                            <div class="repair__img">
                                <img src="./img/repair-2.jpg" alt="">
                            </div>
                            <div class="repair__descr">
                                <div class="repair__info">
                                    <h3 class="repair__title">Overhaul</h3>
                                    <ul>
                                        <li>Dismantling of old coatings</li>
                                        <li>Wallpapering</li>
                                        <li>Painting walls and ceilings</li>
                                        <li>Laying flooring</li>
                                        <li>Replacing plumbing</li>
                                        <li>Replacing sockets and switches</li>
                                        <li>Replacing doors</li>
                                        <li>Replacing doors</li>
                                        <li>Replacing doors</li>
                                        <li>Replacing doors</li>

                                    </ul>
                                </div>
                                <span class="repair__price">
                                    from 1800 rub / b
                                </span>
                            </div>
                        </div>
                        <div class="repair__item">
                            <div class="repair__img">
                                <img src="./img/repair-3.jpg" alt="">
                            </div>
                            <div class="repair__descr">
                                <div class="repair__info">
                                    <h3 class="repair__title">Designer Repair</h3>
                                    <ul>
                                        <li>Dismantling of old coatings</li>
                                        <li>Wallpapering</li>
                                        <li>Painting walls and ceilings</li>
                                        <li>Laying flooring</li>
                                        <li>Replacing plumbing</li>
                                        <li>Replacing sockets and switches</li>
                                        <li>Replacing doors</li>
                                    </ul>
                                </div>
                                <span class="repair__price">
                                    from 4000 rub / m2
                                </span>
                            </div>
                        </div>
                    </div>
                </div>
            </section>

            <section class="measurer main__measure">
                <div class="container">
                    <div class="measurer-block">
                        <div class="measurer__list">
                            <ol>
                                <li>Our specialist will arrive for measurements per day
                                    contact, or appoint a date convenient for you</li>
                                <li>Free metering</li>
                                <li>Free consultation</li>
                                <li>Get a cost estimate and <br>
                                    the timing of your future repairs</li>
                            </ol>
                        </div>
                        <div class="measurer__right">
                            <form action="">
                                <div class="measurer__form">
                                    <h3 class="measurer-form__title">Leave a request for free
                                        departure of the measurer</h3>
                                    <div class="main-form__item">
                                        <label class="main-form__label" for="measurer-input__name">Name</label> <input
                                            required id="measurer-input__name" type="text" class="main-form__input"
                                            placeholder="What is your name:">
                                    </div>
                                    <div class="main-form__item">
                                        <label class="main-form__label" for="measurer-input__phone">Phone</label> <input
                                            required id="measurer-input__phone" type="text" class="main-form__input"
                                            placeholder="Your phone number:">
                                    </div>
                                    <div class="main-form__item">
                                        <label class="main-form__label" for="measurer-input__email">Email</label> <input
                                            required id="measurer-input__email" type="text" class="main-form__input"
                                            placeholder="Your email:">
                                    </div>
                                    <div class="broadcast__checkbox measurer__checkbox">
                                        <input class="custom-checkbox" type="checkbox" id="checkbox-2" name="checkbox-2"
                                            value="red">
                                        <label class="main-checkbox__label" for="checkbox-2">I agree to the processing
                                            of personal data </label>
                                    </div>
                                    <div class="main-form__button">
                                        <button type="submit" class="main-form__submit button">Call the
                                            measurer</button>
                                    </div>
                                </div>

                            </form>
                            <div class="measurer-save">
                                <div class="measurer-save__img">
                                    <img src="./img/pig.svg" alt="icon">
                                </div>
                                <p class="measurer-save__text">Help save 10 - 20% of the
                                    cost of materials</p>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
        </div>
    </main>
    <section class="fantasies main__fantasies">
        <div class="container">
            <div class="fantasies-block">
                <div class="fantasies__left">
                    <h2 class="fantasies__title">We realize your
                        wildest fantasies</h2>

                    <ul class="fantasies-list fantasies__list">
                        <li><span class="fantasies-list__tab active">American classic</span></li>
                        <li><span class="fantasies-list__tab">Empire</span></li>
                        <li><span class="fantasies-list__tab">Classical</span></li>
                        <li><span class="fantasies-list__tab">Loft</span></li>
                        <li><span class="fantasies-list__tab">Minimalism</span></li>
                        <li><span class="fantasies-list__tab">Provence</span></li>
                        <li><span class="fantasies-list__tab">Romanticism</span></li>
                        <li><span class="fantasies-list__tab">Scandinavian style</span></li>
                        <li><span class="fantasies-list__tab">Mediterranean style</span></li>
                        <li><span class="fantasies-list__tab">High tech</span></li>
                        <li><span class="fantasies-list__tab">Eclecticism</span></li>
                    </ul>
                </div>
                <div class="fantasies__right">
                    <div class="fantasies-tabcontent">
                        <div class="fantasies-wrap">
                            <div class="fantasies__img fantasies__img_first">
                                <img src="img/fantasies-4.jpg" alt="">
                            </div>
                            <div class="fantasies__img fantasies__img_last">
                                <img src="img/fantasies-2.jpg" alt="">
                            </div>
                        </div>
                        <div class="fantasies-wrap">
                            <div class="fantasies__img fantasies__img_second">
                                <img src="img/fantasies-3.jpg " alt="">
                            </div>
                            <div class="fantasies__img fantasies__img_third">
                                <img src="img/fantasies-1.jpg" alt="">
                            </div>
                        </div>

                        <div class="projects-item__right fantasies-mobile">

                            <div class="swiper-wrapper fantasies__slider">
                                <div class="projects__img fantasies__img swiper-slide">
                                    <img src="img/fantasies-4.jpg" alt="">
                                </div>
                                <div class="projects__img fantasies__img swiper-slide">
                                    <img src="img/fantasies-2.jpg" alt="">
                                </div>
                                <div class="projects__img fantasies__img swiper-slide">
                                    <img src="img/fantasies-3.jpg" alt="">
                                </div>
                            </div>
                            <!-- If we need navigation buttons -->
                            <div class="swiper-button-prev projects-item__prev fantasies__prev"><img
                                    src="img/slider-next.svg" alt="prev"></div>
                            <div class="swiper-button-next projects-item__next fantasies__next"><img
                                    src="img/slider-next.svg" alt="next"></div>

                        </div>
                    </div>
                    <div class="fantasies-tabcontent">
                        <div class="fantasies-wrap">
                            <div class="fantasies__img fantasies__img_first">
                                <img src="img/fantasies-4.jpg" alt="">
                            </div>
                            <div class="fantasies__img fantasies__img_last">
                                <img src="img/fantasies-3.jpg" alt="">
                            </div>
                        </div>

                        <div class="fantasies-wrap">
                            <div class="fantasies__img fantasies__img_second">
                                <img src="img/fantasies-3.jpg " alt="">
                            </div>
                            <div class="fantasies__img fantasies__img_third">
                                <img src="img/fantasies-1.jpg" alt="">
                            </div>
                        </div>
                        <div class="projects-item__right fantasies-mobile">

                            <div class="swiper-wrapper fantasies__slider">
                                <div class="projects__img fantasies__img swiper-slide">
                                    <img src="img/fantasies-4.jpg" alt="">
                                </div>
                                <div class="projects__img fantasies__img swiper-slide">
                                    <img src="img/fantasies-2.jpg" alt="">
                                </div>
                                <div class="projects__img fantasies__img swiper-slide">
                                    <img src="img/fantasies-3.jpg" alt="">
                                </div>
                            </div>
                            <!-- If we need navigation buttons -->
                            <div class="swiper-button-prev projects-item__prev fantasies__prev"><img
                                    src="img/slider-next.svg" alt="prev"></div>
                            <div class="swiper-button-next projects-item__next fantasies__next"><img
                                    src="img/slider-next.svg" alt="next"></div>

                        </div>
                    </div>
                    <div class="fantasies-tabcontent">
                        <div class="fantasies-wrap">
                            <div class="fantasies__img fantasies__img_first">
                                <img src="img/fantasies-4.jpg" alt="">
                            </div>
                            <div class="fantasies__img fantasies__img_last">
                                <img src="img/fantasies-2.jpg" alt="">
                            </div>
                        </div>
                        <div class="fantasies-wrap">
                            <div class="fantasies__img fantasies__img_second">
                                <img src="img/fantasies-3.jpg " alt="">
                            </div>
                            <div class="fantasies__img fantasies__img_third">
                                <img src="img/fantasies-6.jpg" alt="">
                            </div>
                        </div>
                        <div class="projects-item__right fantasies-mobile">

                            <div class="swiper-wrapper fantasies__slider">
                                <div class="projects__img fantasies__img swiper-slide">
                                    <img src="img/fantasies-4.jpg" alt="">
                                </div>
                                <div class="projects__img fantasies__img swiper-slide">
                                    <img src="img/fantasies-2.jpg" alt="">
                                </div>
                                <div class="projects__img fantasies__img swiper-slide">
                                    <img src="img/fantasies-3.jpg" alt="">
                                </div>
                            </div>
                            <!-- If we need navigation buttons -->
                            <div class="swiper-button-prev projects-item__prev fantasies__prev"><img
                                    src="img/slider-next.svg" alt="prev"></div>
                            <div class="swiper-button-next projects-item__next fantasies__next"><img
                                    src="img/slider-next.svg" alt="next"></div>

                        </div>
                    </div>
                    <div class="fantasies-tabcontent">
                        <div class="fantasies-wrap">
                            <div class="fantasies__img fantasies__img_first">
                                <img src="img/fantasies-4.jpg" alt="">
                            </div>
                            <div class="fantasies__img fantasies__img_last">
                                <img src="img/fantasies-2.jpg" alt="">
                            </div>
                        </div>
                        <div class="fantasies-wrap">
                            <div class="fantasies__img fantasies__img_second">
                                <img src="img/fantasies-3.jpg " alt="">
                            </div>
                            <div class="fantasies__img fantasies__img_third">
                                <img src="img/fantasies-1.jpg" alt="">
                            </div>
                        </div>
                        <div class="projects-item__right fantasies-mobile">

                            <div class="swiper-wrapper fantasies__slider">
                                <div class="projects__img fantasies__img swiper-slide">
                                    <img src="img/fantasies-4.jpg" alt="">
                                </div>
                                <div class="projects__img fantasies__img swiper-slide">
                                    <img src="img/fantasies-2.jpg" alt="">
                                </div>
                                <div class="projects__img fantasies__img swiper-slide">
                                    <img src="img/fantasies-3.jpg" alt="">
                                </div>
                            </div>
                            <!-- If we need navigation buttons -->
                            <div class="swiper-button-prev projects-item__prev fantasies__prev"><img
                                    src="img/slider-next.svg" alt="prev"></div>
                            <div class="swiper-button-next projects-item__next fantasies__next"><img
                                    src="img/slider-next.svg" alt="next"></div>

                        </div>
                    </div>
                    <div class="fantasies-tabcontent">
                        <div class="fantasies-wrap">
                            <div class="fantasies__img fantasies__img_first">
                                <img src="img/fantasies-4.jpg" alt="">
                            </div>
                            <div class="fantasies__img fantasies__img_last">
                                <img src="img/fantasies-2.jpg" alt="">
                            </div>
                        </div>
                        <div class="fantasies-wrap">
                            <div class="fantasies__img fantasies__img_second">
                                <img src="img/fantasies-3.jpg " alt="">
                            </div>
                            <div class="fantasies__img fantasies__img_third">
                                <img src="img/fantasies-5.jpg" alt="">
                            </div>
                        </div>
                        <div class="projects-item__right fantasies-mobile">

                            <div class="swiper-wrapper fantasies__slider">
                                <div class="projects__img fantasies__img swiper-slide">
                                    <img src="img/fantasies-4.jpg" alt="">
                                </div>
                                <div class="projects__img fantasies__img swiper-slide">
                                    <img src="img/fantasies-2.jpg" alt="">
                                </div>
                                <div class="projects__img fantasies__img swiper-slide">
                                    <img src="img/fantasies-3.jpg" alt="">
                                </div>
                            </div>
                            <!-- If we need navigation buttons -->
                            <div class="swiper-button-prev projects-item__prev fantasies__prev"><img
                                    src="img/slider-next.svg" alt="prev"></div>
                            <div class="swiper-button-next projects-item__next fantasies__next"><img
                                    src="img/slider-next.svg" alt="next"></div>

                        </div>
                    </div>
                    <div class="fantasies-tabcontent">
                        <div class="fantasies-wrap">
                            <div class="fantasies__img fantasies__img_first">
                                <img src="img/fantasies-4.jpg" alt="">
                            </div>
                            <div class="fantasies__img fantasies__img_last">
                                <img src="img/fantasies-2.jpg" alt="">
                            </div>
                        </div>
                        <div class="fantasies-wrap">
                            <div class="fantasies__img fantasies__img_second">
                                <img src="img/fantasies-3.jpg " alt="">
                            </div>
                            <div class="fantasies__img fantasies__img_third">
                                <img src="img/fantasies-6.jpg" alt="">
                            </div>
                        </div>
                        <div class="projects-item__right fantasies-mobile">

                            <div class="swiper-wrapper fantasies__slider">
                                <div class="projects__img fantasies__img swiper-slide">
                                    <img src="img/fantasies-4.jpg" alt="">
                                </div>
                                <div class="projects__img fantasies__img swiper-slide">
                                    <img src="img/fantasies-2.jpg" alt="">
                                </div>
                                <div class="projects__img fantasies__img swiper-slide">
                                    <img src="img/fantasies-3.jpg" alt="">
                                </div>
                            </div>
                            <!-- If we need navigation buttons -->
                            <div class="swiper-button-prev projects-item__prev fantasies__prev"><img
                                    src="img/slider-next.svg" alt="prev"></div>
                            <div class="swiper-button-next projects-item__next fantasies__next"><img
                                    src="img/slider-next.svg" alt="next"></div>

                        </div>
                    </div>
                    <div class="fantasies-tabcontent">
                        <div class="fantasies-wrap">
                            <div class="fantasies__img fantasies__img_first">
                                <img src="img/fantasies-4.jpg" alt="">
                            </div>
                            <div class="fantasies__img fantasies__img_last">
                                <img src="img/fantasies-2.jpg" alt="">
                            </div>
                        </div>
                        <div class="fantasies-wrap">
                            <div class="fantasies__img fantasies__img_second">
                                <img src="img/fantasies-3.jpg " alt="">
                            </div>
                            <div class="fantasies__img fantasies__img_third">
                                <img src="img/fantasies-1.jpg" alt="">
                            </div>
                        </div>
                        <div class="projects-item__right fantasies-mobile ">
                            <div class="swiper-wrapper fantasies__slider">
                                <div class="projects__img fantasies__img swiper-slide">
                                    <img src="img/fantasies-4.jpg" alt="">
                                </div>
                                <div class="projects__img fantasies__img swiper-slide">
                                    <img src="img/fantasies-2.jpg" alt="">
                                </div>
                                <div class="projects__img fantasies__img swiper-slide">
                                    <img src="img/fantasies-3.jpg" alt="">
                                </div>
                            </div>
                            <!-- If we need navigation buttons -->
                            <div class="swiper-button-prev projects-item__prev fantasies__prev"><img
                                    src="img/slider-next.svg" alt="prev"></div>
                            <div class="swiper-button-next projects-item__next fantasies__next"><img
                                    src="img/slider-next.svg" alt="next"></div>

                        </div>
                    </div>
                    <div class="fantasies-tabcontent">
                        <div class="fantasies-wrap">
                            <div class="fantasies__img fantasies__img_first">
                                <img src="img/fantasies-4.jpg" alt="">
                            </div>
                            <div class="fantasies__img fantasies__img_last">
                                <img src="img/fantasies-2.jpg" alt="">
                            </div>
                        </div>
                        <div class="fantasies-wrap">
                            <div class="fantasies__img fantasies__img_second">
                                <img src="img/fantasies-3.jpg " alt="">
                            </div>
                            <div class="fantasies__img fantasies__img_third">
                                <img src="img/fantasies-5.jpg" alt="">
                            </div>
                        </div>
                        <div class="projects-item__right fantasies-mobile">

                            <div class="swiper-wrapper fantasies__slider">
                                <div class="projects__img fantasies__img swiper-slide">
                                    <img src="img/fantasies-4.jpg" alt="">
                                </div>
                                <div class="projects__img fantasies__img swiper-slide">
                                    <img src="img/fantasies-2.jpg" alt="">
                                </div>
                                <div class="projects__img fantasies__img swiper-slide">
                                    <img src="img/fantasies-3.jpg" alt="">
                                </div>
                            </div>
                            <!-- If we need navigation buttons -->
                            <div class="swiper-button-prev projects-item__prev fantasies__prev"><img
                                    src="img/slider-next.svg" alt="prev"></div>
                            <div class="swiper-button-next projects-item__next fantasies__next"><img
                                    src="img/slider-next.svg" alt="next"></div>

                        </div>
                    </div>
                    <div class="fantasies-tabcontent">
                        <div class="fantasies-wrap">
                            <div class="fantasies__img fantasies__img_first">
                                <img src="img/fantasies-4.jpg" alt="">
                            </div>
                            <div class="fantasies__img fantasies__img_last">
                                <img src="img/fantasies-2.jpg" alt="">
                            </div>
                        </div>
                        <div class="fantasies-wrap">
                            <div class="fantasies__img fantasies__img_second">
                                <img src="img/fantasies-3.jpg " alt="">
                            </div>
                            <div class="fantasies__img fantasies__img_third">
                                <img src="img/fantasies-6.jpg" alt="">
                            </div>
                        </div>
                        <div class="projects-item__right fantasies-mobile">

                            <div class="swiper-wrapper fantasies__slider">
                                <div class="projects__img fantasies__img swiper-slide">
                                    <img src="img/fantasies-4.jpg" alt="">
                                </div>
                                <div class="projects__img fantasies__img swiper-slide">
                                    <img src="img/fantasies-2.jpg" alt="">
                                </div>
                                <div class="projects__img fantasies__img swiper-slide">
                                    <img src="img/fantasies-3.jpg" alt="">
                                </div>
                            </div>
                            <!-- If we need navigation buttons -->
                            <div class="swiper-button-prev projects-item__prev fantasies__prev"><img
                                    src="img/slider-next.svg" alt="prev"></div>
                            <div class="swiper-button-next projects-item__next fantasies__next"><img
                                    src="img/slider-next.svg" alt="next"></div>

                        </div>
                    </div>
                    <div class="fantasies-tabcontent">
                        <div class="fantasies-wrap">
                            <div class="fantasies__img fantasies__img_first">
                                <img src="img/fantasies-4.jpg" alt="">
                            </div>
                            <div class="fantasies__img fantasies__img_last">
                                <img src="img/fantasies-2.jpg" alt="">
                            </div>
                        </div>
                        <div class="fantasies-wrap">
                            <div class="fantasies__img fantasies__img_second">
                                <img src="img/fantasies-3.jpg " alt="">
                            </div>
                            <div class="fantasies__img fantasies__img_third">
                                <img src="img/fantasies-5.jpg" alt="">
                            </div>
                        </div>
                        <div class="projects-item__right fantasies-mobile">

                            <div class="swiper-wrapper fantasies__slider">
                                <div class="projects__img fantasies__img swiper-slide">
                                    <img src="img/fantasies-4.jpg" alt="">
                                </div>
                                <div class="projects__img fantasies__img swiper-slide">
                                    <img src="img/fantasies-2.jpg" alt="">
                                </div>
                                <div class="projects__img fantasies__img swiper-slide">
                                    <img src="img/fantasies-3.jpg" alt="">
                                </div>
                            </div>
                            <!-- If we need navigation buttons -->
                            <div class="swiper-button-prev projects-item__prev fantasies__prev"><img
                                    src="img/slider-next.svg" alt="prev"></div>
                            <div class="swiper-button-next projects-item__next fantasies__next"><img
                                    src="img/slider-next.svg" alt="next"></div>

                        </div>
                    </div>
                    <div class="fantasies-tabcontent">
                        <div class="fantasies-wrap">
                            <div class="fantasies__img fantasies__img_first">
                                <img src="img/fantasies-4.jpg" alt="">
                            </div>
                            <div class="fantasies__img fantasies__img_last">
                                <img src="img/fantasies-2.jpg" alt="">
                            </div>
                        </div>
                        <div class="fantasies-wrap">
                            <div class="fantasies__img fantasies__img_second">
                                <img src="img/fantasies-3.jpg " alt="">
                            </div>
                            <div class="fantasies__img fantasies__img_third">
                                <img src="img/fantasies-6.jpg" alt="">
                            </div>
                        </div>
                        <div class="projects-item__right fantasies-mobile">

                            <div class="swiper-wrapper fantasies__slider">
                                <div class="projects__img fantasies__img swiper-slide">
                                    <img src="img/fantasies-4.jpg" alt="">
                                </div>
                                <div class="projects__img fantasies__img swiper-slide">
                                    <img src="img/fantasies-2.jpg" alt="">
                                </div>
                                <div class="projects__img fantasies__img swiper-slide">
                                    <img src="img/fantasies-3.jpg" alt="">
                                </div>
                            </div>
                            <!-- If we need navigation buttons -->
                            <div class="swiper-button-prev projects-item__prev fantasies__prev"><img
                                    src="img/slider-next.svg" alt="prev"></div>
                            <div class="swiper-button-next projects-item__next fantasies__next"><img
                                    src="img/slider-next.svg" alt="next"></div>

                        </div>
                    </div>
                </div>
            </div>

        </div>
    </section>

    <section class="team main__team">
        <div class="container">
            <div class="section__heading">
                <h2 class="section__title">Our team</h2>
                <div class="section__icon">
                    <img src="img/team.svg" alt="icon">
                </div>
            </div>
            <p class="section__subtitle">Our team has helped to become happier for more than
                500 families and we are not going to stop</p>
            <div class="team-wrap">
                <div class="team__item team-item">
                    <div class="team-item__icon">
                        <img src="img/team-icon-1.svg" alt="icon">
                    </div>
                    <div class="team-item__photo">
                        <img src="img/team-2.jpg" alt="photo">
                    </div>
                    <div class="team-item__info">
                        <div class="team-item__top">
                            <h3 class="team-item__name">Dmitry tulyakov</h3>
                            <p class="team-item__position">Project manager</p>
                        </div>
                        <p class="team-item__exp">Work experience 8 years</p>
                    </div>
                </div>
                <div class="team__item team-item">
                    <div class="team-item__icon">
                        <img src="img/team-icon-2.svg" alt="icon">
                    </div>
                    <div class="team-item__photo">
                        <img src="img/team-3.jpg" alt="photo">
                    </div>
                    <div class="team-item__info">
                        <div class="team-item__top">
                            <h3 class="team-item__name">Larisa Kotlyarova</h3>
                            <p class="team-item__position">Designer</p>
                        </div>
                        <p class="team-item__exp">Work experience 6 years</p>
                    </div>
                </div>
                <div class="team__item team-item">
                    <div class="team-item__icon">
                        <img src="img/team-icon-3.svg" alt="icon">
                    </div>
                    <div class="team-item__photo">
                        <img src="img/team-4.jpg" alt="photo">
                    </div>
                    <div class="team-item__info">
                        <div class="team-item__top">
                            <h3 class="team-item__name">Alexey Efimov</h3>
                            <p class="team-item__position">Foreman</p>
                        </div>
                        <p class="team-item__exp">Work experience 12 years</p>
                    </div>
                </div>
            </div>
            <p class="section__text team__text">Each employee of our company is a qualified full-time specialist <br>
                with work experience of 6 years. <br>
                We do not have laborers and guest workers, each employee carries out work corresponding to his specialty.</p>
        </div>
    </section>

    <section class="clients">
        <div class="container">
            <div class="section__heading">
                <h2 class="section__title clients__title">our clients</h2>
                <div class="section__icon">
                    <img src="img/clients.svg" alt="icon">
                </div>
            </div>
            <p class="section__subtitle clients__subtitle">80% of our customers recommend us to their
                friends and family.</p>
                <div class="clients-wrap">
                    <div class="clients-item clients__item">
                        <div class="clients-item__top">
                            <div class="clients-item__img">
                                <img src="img/clients-1.jpg" alt="photo">
                            </div>
                            <h3 class="clients-item__name">Fedosova Maria
                                Konstantinovna</h3>
                        </div>
                        <p class="clients-item__text">I want to thank the guys for their work. we put your shower part in repair. i am very grateful that i referred to the repair as to my own. great thanks i express the project to georgia for its professionalism and approach.
                            The repair process was turned out in terms, faster than anticipated. team mobile and professional. works performed qualitatively without comments. quality satisfied. prices democratic. i recommend these masters.</p>
                        <div class="clients-item__numbers clients-numbers">
                            <div class="clients-numbers__item">
                                
                            </div>
                        </div>
                    </div>
                </div>
        </div>
    </section>
</body>

</html>